# contour-ai-sdk

The Contour AI SDK™ has been designed to be the industry’s most intuitive, and protected, experience for mobile image capture - capturing documents of various kinds via an iOS™ or Android™ mobile device. At the same time, it has been designed to enable the clear, accurate, and complete processing of these documents with limited, if any, human intervention, all while improving your efficiencies and reducing costs.

## Installation

```sh
npm install contour-ai-sdk
```

## Usage

```js
import { multiply } from 'contour-ai-sdk';

// ...

const result = await multiply(3, 7);
```

## Contributing

See the [contributing guide](CONTRIBUTING.md) to learn how to contribute to the repository and the development workflow.

## License

MIT

---

Made with [create-react-native-library](https://github.com/callstack/react-native-builder-bob)
